/*
Theme Name: bluelabel Child
Theme URI: http://www.webcircle.co.ke
Author: webcircle
Author URI: http://drfuri.com
Description: Bluelabel Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bluelabel
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: bluelabel
*/

.topbar, .site-header .header-main {background-color: #024154;}
.topbar {font-size: 14px}
.header-layout-5 {--mf-background-light-color: #024154;}

b, strong {
  font-weight: 600;
}

/* Banners */
.mf-banner-medium.layout-2 .banner-content h4.title, .mf-banner-medium.layout-3 .banner-content h4.title{font-size: 18px}
.main-banner .mf-banner-medium .banner-content {padding: 30px 20px 8px; background:#f5f5f5}
.mf-banner-large .banner-price .s-price {font-size: 24px;}

.mf-brand-images-carousel, .mf-brand-images-carousel .brands-header {border:none}
.mf-brand-images-carousel .brands-header{display: none}

#brand-logos .slick-slide img{max-height: 40px}
.mf-brand-images-carousel .images-list .image-item{width:210px!important}

/* Hide Add to Cart button on shop and single product pages */
.button.add_to_cart_button, .single_add_to_cart_button {
    display: none !important;
}
.mf-entry-product-header .social-links {display: none}

/* Buy on Whatsapp btn */
.ht-ctc-style-8 .ctc-analytics{}
  .ht-ctc-style-8 .s_8{padding: 2.5rem 3rem !important;}

.mf-products-carousel .cat-header .cat-title a { color:#024154}
.woocommerce ul.products li.product .price {color:#499185;}
.woocommerce ul.products li.product h2 a, .woocommerce ul.products li.product .woo-loop-product__title a {color: #024154; }

/* Change Out of Stock to Sold Out */
  .out-of-stock {
    font-size: 0!important; /* hides original text */position: relative;display: none
}

.out-of-stock::after {
content: "Sold Out"; color: #fff;font-size: 14px;font-weight: 600;text-align: center;margin:0;position: relative;z-index: 1;top: 0;right: 0;height: 27px;line-height: 27px;border-radius:3px;padding:0 13px;min-width: inherit;min-height: inherit;
}

/* FAQ */
.vc_toggle_title > h4{font-weight: 500!important}
.vc_toggle_default .vc_toggle_icon, .vc_toggle_default .vc_toggle_icon::before, .vc_toggle_default .vc_toggle_icon::after {border:none!important; background: #024154}

/* Email subscribe */
.sib-default-btn {background: #024154!important; color: #fff; border: none; padding: 10px 20px;font-weight: 600; margin-left: -5px;}

/* contact us */
.contact-us-phone .box-item:nth-child(4n+1) {width:100%}
.martfury-icon-box-2 .box-item .box-icon i {font-size: 25px}


.footer-contact{}
  .footer-contact li{list-style-type: none}
  .footer-contact a:hover{color:#53A799}
  .footer-widgets li, .footer-widgets li a{color:#2d2d2d}
  .footer-copyright a{color:#024154}
  .site-footer .footer-widgets{padding-bottom: 30px}
  .footer-layout-1 .footer-bottom { padding:15px 0}
